NTAP-20240402-0001: CVE-2024-3094 XZ Utils Vulnerability in NetApp Products

Netapp Security Advisory

CVEs: CVE-2024-3094

Summary

Multiple NetApp products incorporate XZ Utils. XZ Utils versions 5.6.0 and 5.6.1 are susceptible to a vulnerability which when successfully exploited could lead to disclosure of sensitive information, addit

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *